/*
Theme Name: Miami (Child Theme)
Theme URI: http://foxthemes.com/
Author: FOXTHEMES
Author URI: https://themeforest.net/user/foxthemes
Description: A stunning visual experience for minimal loving creative. This template is a responsive and retina-ready Wordpress theme with grid system layout. It is optimized for mobile touch and swipe.
Tags: one-column, two-columns, right-sidebar, custom-menu, post-formats, sticky-post, translation-ready
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: miami
Template: miami
*/

/* = Add your own modification from here
-------------------------------------------------------------- */

body .banner-text {
    margin-top: 44%;
    font-size: 14px;
    line-height: 23px;
    color: #fff;
font-weight: 600;
}
body .header_address h3 {
    text-align: right !important;
    font-size: 13px;
    background-color: #000;
    width: 100%;
    padding: 8px 5%;
    top: 0px;
    display: inline-block;
    margin-bottom: 0px;
    margin-top: 0px;
}
body .header_address h3 a {
color: #fff;
}
body .header_address h3 a:hover {
color: #95a0b7 !important;
}
.bannerbox {
    background-color: #3a2343;
    text-align: center;
    padding: 56px;
    font-size: 13px;
    line-height: 25px;
    min-height: 262px;
    font-weight: 600;
}
body .dancer-section p {
    font-weight: 600;
}
body h3.title-section {
    text-align: center;
}
body a.btn-gallery {
    padding: 15px 30px 15px 30px;
    border: 2px solid #ff641a;
    border-radius: 35px;
    margin-top: 30px;
    display: block;
    width: 21%;
    font-weight: bold;
    text-align: center;
    margin: 0px auto;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
}
body a.footer-terms {
    color: #fff !important;
}
body a.btn-gallery:hover {
  color:#d85b1f;
}
body a.btn-gallery i.fa.fa-angle-right {
    position: absolute;
    color: #ffffff;
    width: 34px;
    margin-left: 2% !important;
    height: 34px;
    line-height: 34px;
    text-align: center;
    font-size: 18px;
    padding-left: 5px;
    top: 28%;
    margin-left: 6px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
body .dancer-section {
    line-height: 25px;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}
h3.title-section {
    font-weight: bold;
    font-size: 28px;
}
.dancer-section h3 {
    margin-bottom: 50px;
}
.paragraph {
    text-align: center;
    font-size: 14px;
    line-height: 25px;
font-weight: 600;
}
.package-section h3 {
    color: #d85b1f;
    font-weight: bold;
    font-size: 28px;
}

.package-section {
    text-align: center;
    margin-top: 40px;
    line-height: 25px;
}
.email-section a {
    color: #ff641a;
    font-size: 28px;
    font-weight: bold;
}

.email-section {
    margin-top: 13%;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
}
hr.email-line {
    width: 80%;
    padding-bottom: 40px;
}
.time-section h3 {
    font-size: 26px;
    color: #d85b1f;
    margin-bottom: 20px;
}

.time-section {
    background-color: #39293f9e;
    padding: 40px;
    text-align: center;
}
.time-section h4 {
    font-size: 18px;
    text-transform: none;
    font-weight: bold;
    margin-bottom: 15px;
}
.time-section p {
    margin-bottom: 8px;
}
hr.footerline {
    color: #594560 !important;
    margin-top: 130px;
    margin-bottom: 50px !important;
}
.footer-section h3 {
    font-size: 21px;
    color: #eaa52d;
    margin-bottom: 25px;
}
.footer-section {
    font-size: 16px;
    line-height: 28px;
}
.footer-section a {
    color: #fff;
}
.social-icon ul {
    list-style-type: none;
}
.social-icon ul li {
    display: inline-block;
}
.social-icon ul li a img {
    margin: 7px 10px 0px 0px;
}
.social-icon {
    margin-top: 20%;
    margin-left: 33%;
}
body .copy {
    font-size: 13px;
    padding: 43px 11px;
}

body .header .centered-menu-wrap .main-nav .logo-block .logo img {
    max-height: 140px;
        position: absolute;
            left: 33%;
}
body .header .centered-menu-wrap .main-nav > ul > li > a {
    font-size: 13px;
    padding-right: 20px;
    padding-left: 20px;
}
body input[type="submit"]{
font-size: 13px;
    text-align: center;
    background-color: transparent;
    border: 2px solid #d85b1f;
   }
body i.fa.fa-angle-right {
    background-color: #d85b1f !important;
}


@media(min-width: 1024px) and (max-width: 1920px){
body ul#menu-top-right-menu {
    position: absolute;
    right: 0px;
    margin-right: 8%;
}
}
@media(min-width: 768px) and (max-width: 992px){
body .header .centered-menu-wrap .main-nav .logo-block .logo img {
    max-height: 35px;
    position: absolute;
    left: 2%;
    top: 40%;
}
body a.btn-gallery {
    width: 27%;
 }
}
@media(min-width: 320px) and (max-width: 767px){
html body a.btn-gallery {
    width: 65%;
}
body a.btn-gallery i.fa.fa-angle-right {

    margin-left: 1% !important;
}
body .header_address h3 {
    width: 85%;
}
body .header .logo-block.mobile {
    display: block;
    text-align: center;
}
body .header .logo-block.mobile .logo img {
    display: block;
    max-height: 100% !important;
}
body .header .cmn-toggle-switch {
    display: block;
    margin-top: -2%;
}	
}

